| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

oyFilterNodes_s.c File Reference
`#include "oyFilterNodes_s.h"`
`#include "oyObject_s.h"`
`#include "oyranos_object_internal.h"`
`#include "oyFilterNodes_s_.h"`
`#include "oyFilterNode_s_.h"`

## Detailed Description

[Template file inheritance graph] +-> oyFilterNodes_s.template.c | +-> BaseList_s.c | +-> Base_s.c | +– oyStruct_s.template.c

Oyranos is an open source Colour Management System

Copyright:
  2004-2012 (C) Kai-Uwe Behrmann

Author
  Kai-Uwe Behrmann ku.b@.nosp@m.gmx..nosp@m.de

License:
  new BSD - see: http://www.opensource.org/licenses/bsd-license.php

Date
  2012/12/13